src/drizzle/migrations
log

dist
.vinxi
.output
.vercel
.netlify
netlify

# Environment
.env
.env*.local

# dependencies
/node_modules

# IDEs and editors
/.idea
.project
.classpath
*.launch
.settings/

# Temp
gitignore

# System Files
.DS_Store
Thumbs.db

# Playwright
/test-results/
/playwright-report/
/blob-report/
/playwright/.cache/
